.accordianWrapper {
	width:90%;
	max-width:888px;
	height:185px;
	position: relative;
	top:0px;
	left:0px;
	float:left;
	background: #FFF url(../_trans-banner/preloader.gif) center center no-repeat;
	padding:0 5% 4px;
	margin-bottom:20px;
}
.accordion {
  width: 100%;
  height: 185px;
  overflow: hidden;
  position:relative;
  top:0;
  left:0;
}
.accordion ul {
  width: 100%;
  display: table;
  table-layout: fixed;
  margin: 0;
  padding: 0;
}
.accordion ul li {
  display: table-cell;
  vertical-align: bottom;
  position: relative;
  width: 20%;
  height: 185px;
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 500ms ease;
}
.accordion ul li div {
  display: block;
  overflow: hidden;
  width: 100%;
}
.accordion ul li div a {
  display: block;
  height: 185px;
  width: 100%;
  position: relative;
  z-index: 3;
  vertical-align: bottom;
  padding: 15px 20px;
  box-sizing: border-box;
  color: #fff;
  text-decoration: none;
  font-weight:400;
  transition: all 200ms ease;
}
.accordion ul li div a * {
  opacity: 0;
  margin: 0;
  width: 100%;
  text-overflow: ellipsis;
  position: relative;
  z-index: 5;
  white-space: nowrap;
  overflow: hidden;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}
.accordion ul li div a h2 {
  font-weight:400;
  text-overflow: clip;
  font-size: 1.5em;
  text-transform: uppercase;
  margin-bottom: 2px;
  top: 80px;
  color:#FFF;
}
.accordion ul li div a p {
  top: 100px;
  font-size: 1.15em;
}
.accordion ul li:nth-child(1) {
  background-image: url("../_images/abet-laminati/serigrafia/serigrafia-2008-13-home.jpg");
}
.accordion ul li:nth-child(2) {
  background-image: url("../_images/abet-laminati/abet-wood-laminate-home.jpg");
}
.accordion ul li:nth-child(3) {
  background-image: url("../_images/abet-laminati/digitalia/digitalia-5665-karimago-black-home.jpg");
}
.accordion ul li:nth-child(4) {
  background-image: url("../_images/abet-laminati/abet-colours-home.jpg");
}
.accordion ul:hover li {
  width: 11%;
}
.accordion ul:hover li:hover {
  width: 55%;
}
.accordion ul:hover li:hover a {
  background: rgba(0, 0, 0, 0.4);
}
.accordion ul:hover li:hover a * {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  text-decoration:none;
}
